body {
	font-family: Helvetica, Arial, sans-serif;
}

td {
	font-family: Arial, Helvetica, sans-serif;
	color: #73BCD1
	;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #73BCD1
	;
}

a:link {
	color: #73BCD1;text-decoration: none;
}

a:active {
	color: #73BCD1;text-decoration: none;
}

a:visited {
  color: #73BCD1;text-decoration: none;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}
